.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-98869ba4-10af-01a2-45c1-aa63986e2ac1 {
text-align: right !important;
}
.lfr-layout-structure-item-6706025d-15c1-4964-5dd7-ee44ba5f7e9a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
